/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1920px) {
   .submenu-spares li a {   
      width: 390px;
   }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
 
}

@media only screen and (max-width : 1199px) {
 
}

@media only screen and (max-width : 1024px) {
  .footer-main{
  	padding-bottom: 60px;
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .navbar-nav {
    display: none;
  }
	.form-spares input{
		  width: 83%;
	}
	form button{
		width: 83%;
	}
}

@media only screen and (max-width : 991px) {
	.header-center .navbar-logo {
    padding-top: 0px;
    float: none;
    text-align: center;
    margin-bottom: 8px;
  }
  .submenu-spares .submenu-spares-2{
  	left: 64%;
  }
  .submenu-spares .submenu-spares {
    left: 30%;
  }
  .submenu-spares li{
  	justify-content: left;
  }  
  .spares-btn {    
    margin-bottom: 28px;  
  }
  .benefit_small .benefit_banner .benefit .service-info {
    padding-right: 7px;
  }
  .benefit_small .benefit_banner .benefit .img-benefit {
    background-position: 0 20px;
    height: 80px;
  }
  .product-layout .product-item-container .left-block .hover .icon-search {
    display: none !important;
  }
  .recommendation .product-layout .product-item-container .right-block h4 a {
    font-size: 12px;    
  }
  
  .footer-main .col-sm-6  {
		margin-bottom: 30px;
	}
	.footer-main .col-sm-6:nth-child(2n+1) {
		clear: both;
	}
	.footer-main ul.footer-social {
		margin-top: 25px;
	}
	.footer-main .widget.widget_links {
		padding-left: 0;
	}	
	.footer-main {
    padding-bottom: 40px;
  }
  .products-list.grid h4 a{
  	font-size: 12px;
  }
  .box-pagination .fa-angle-right,
  .fa-angle-right{
    display: inline-block;
  }
  #content.type-1 .products-list-category.grid .product-layout{
  	width: 50%;
  }
}

@media only screen and (max-width : 956px) {
	.header-top .header-top-right #TabBlock-1 li:after {
    content: "";
    display: none;
  }
}

@media only screen and (max-width : 767px) {
	.form-group.currencies-block p {    
    text-align: center;
  }
  #TabBlock-1{
  	text-align: center;
  }
  .white-popup{
		height: 590px;
	}
	.input-group {    
    display: inline-block;    
  }
  .header-center #sosearchpro {    
    float: none;
    text-align: center;
    margin: auto;
  }
  .header-center .shopping_cart {
    padding-left: 15px;
  }
  .benefit_small {
    border-radius: 4px;
  }
  .benefit_small .benefit_banner {
    padding: 10px 0;
  }
  .benefit_small .benefit_banner .benefit {
    width: 100%;
    border: none;
    padding: 10px 0;
  }
  .benefit_small .benefit_banner .benefit .img-benefit {
    height: 60px;
    background-position: 0;
  }
  #content.type-1 .products-list.grid, #content.type-2 .products-list.grid {
    margin: 0;
    width: 100%;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	
	/*.nav{
		height: 54px;
	}*/
	#content.type-1 .products-list.grid .product-layout{
    width: 33.3333%;
  }
  .product-own-wrap .main-container #content {
    float: none;
  }
}

@media only screen and (max-width : 700px){
  .products-list.grid h4 a{
  	font-size: 14px;
  }
}

@media only screen and (max-width : 637px) {  
  .form-group.currencies-block p {  
    line-height: 1.2;
    margin-top: 8px;
  }
  .header-top .header-top-right #TabBlock-1 .top-link {
    margin: 0;
    line-height: 1.4;
    margin-top: 9px;
  }
}

@media only screen and (max-width : 516px){
 
}

@media (max-width: 479px) {
	.footer-main .col-sm-6 {
		width: 100%;
	}	
}

@media only screen and (max-width : 450px){
	.main-text img{
		width: 100%;
	}
  .owl-carousel .item h1{
    font-size: 36px;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.white-popup {
    height: 595px;
  }  
  .recommendation .col-xs-6 {
    width: 100%;
  }
}

@media (max-width: 479px){
	#content.type-1 .products-list.grid .product-layout{
    width: 100%;
 }
}

@media only screen and (max-width : 425px){
	
}


@media only screen and (max-width : 400px){
  .table{
    font-size: 12px;
  }
}

@media only screen and (max-width : 375px){
 .white-popup {
    height: 610px;
  }  
}

@media only screen and (max-width : 360px){
  .table{
    font-size: 10px;
  }
}

@media only screen and (max-width : 342px){
  .header-center .shopping_cart .header-text {
    float: none;
    line-height: 2;
    padding-top: 0px;
  }
  .header-center .shopping_cart {
    padding-left: 15px;
    float: none !important;
    text-align: center;    
    display: inline-block;
  }
  .shopping_cart .button-group {
    float: none;
    padding-top: 12px;
  }
  .table{
    font-size: 9px;
  }
}

@media only screen and (max-width : 326px){
  .table{
    font-size: 8px;
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
   .white-popup {
    height: 615px;
  }
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}